page-notification-message {

	button {
		margin: 0 !important;
		padding: 10px 20px 20px 10px !important;
		text-align: left !important;
		font-size: 14px !important;
		line-height: 19px !important;
		background-color: transparent !important;
	}

}
